#whatsapp-button {
  position: fixed;
  background-color: #25d366;
  border-radius: 50%;
  width: 9rem;
  bottom: 10px;
  left: 10px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  z-index: 1;
}

#whatsapp-button img {
  scale: 0.65;
  width: 100%;
}

#thanks {
  background-color: #25d366;
  padding: 1rem;
  text-align: center;
  font-weight: bold;
}

#thanks p {
  margin: auto;
}
